<?xml version="1.0"?>
<Runs Version="1" Minor="0">
	<Run Id="synth_1" LaunchDir="C:/Projects/2014/ZMITX_7100_OOB_Linux_VIV2013_4/Xil/IPI/OOB_Linux.runs/synth_1" FlowId="Vivado Synthesis" FromStepId="vivado" ToStepId="vivado"/>
</Runs>

